Subject: [marf] Updated ARF document repository

From: Yakov Shafranovich <[email-masked]>
Date: Wed, 21 Apr 2010 22:43:40 -0400

I have updated the document repository and ARF page that I host on my
site with some more background information on ARF, and links to all of
the marf-base drafts. Since this URL is referenced in the draft, I
felt the need to keep it current. The updated page is here:

http://www.shaftek.org/publications/drafts/abuse-report/

Keep in mind that this page is primarily for historical purposes, it
is probably interesting only for those who wish to see how the draft
developed over time. Also, since it predates the development of the
current IETF document tracker, it also includes diffs for all the
drafts.

PLEASE NOTE: that this is NOT an official IETF page, it is something I
personally maintain. IETF's official information on the current ARF
draft including diffs and full history, can be found here:

https://datatracker.ietf.org/doc/draft-ietf-marf-base/#history
https://datatracker.ietf.org/doc/draft-shafranovich-feedback-report/#history

Yakov